Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 14 Apr 2021 08:44:27 +0000

Hi Wael amir,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I had an order and I received something totally different. I went to center point store to tell about the problem and they told me that you will contact me for a solution. This was last Thursday!!! so how many more days I will wait!! 1 week to call back and decide what to do with your mistake !!this is too much!! 
Return my money and take back your stuff https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2399569